Как установить Xposed Framework на Android 5.0 Lollipop для правильной работы

Xposed-AndroidЭкспоузд Framework, одно из самых интересных приложений для пользователей root, недавно вышло на Android Lollipop в альфа-версии, хотя есть сложности. Однако сегодня мы покажем вам, как установить это must have с помощью которых мы можем получить максимальную отдачу от наших терминалов. Конечно, будучи такой ранней версией, они могут существовать различные несовместимости или проблемы.

Всего несколько дней назад Сообщаем вам, что Xposed Framework только что вышел на Android 5.0 Lollipop., последняя версия операционной системы Google, в альфа-версии. Что ж, сегодня мы собираемся показать вам, как установить приложение на ваше устройство, хотя необходимо принять во внимание несколько соображений. Во-первых, некоторые из лучших модулей Xposed по-прежнему не работают или, по крайней мере, не работают должным образом, поскольку являются «новорожденной» версией. Кроме того, как указывает создатель инструмента, Экспоузд можно установить, если допустить риск непрерывной перезагрузки так как, хотя он работает для него, он может не работать для других терминалов. Зная это, мы покажем вам, как установить Xposed Framework.

  • Вы должны быть, как и ожидалось, пользователем корень, и иметь кастомное рекавери установлен на вашем устройстве. Если это так, загрузите текущий Xposed с этой страницы, прошейте его и перезагрузитесь.
  • После этого мы установим требуется приложение позволяющий без проблем справляются с нашими модулями Xposed. Загрузите его по этой ссылке и установите на свой Android 5.0 Lollipop.
  • Снова пора установить приложение. Около Программа смены режима SELinux, приложение, которое проверяет, настроен ли модуль безопасности как разрешающий, а не ограничительный. Если да, то перейдем к следующему шагу.

Xposed Android 5.0 леденец

  • Мы откроем Xposed и нажмем на Framework, первый вариант, чтобы выбрать позже Мягкая перезагрузка. Este шаг необходим поскольку, если терминал перезапущен каким-либо другим способом, инструмент не будет работать, то есть, если вы хотите, чтобы Xposed работал безупречно, всегда перезагружайте устройство из меню Framework.

Xposed Android 5.0 леденец

  • Как только это будет сделано, главная страница будет покажет список поддерживаемых модулей Xposed и которые работают с Android 5.0 Lollipop - очевидно, из этой опции мы можем загрузить те, которые нас интересуют -.

Xposed Android 5.0 леденец

Если все пойдет хорошо, мы сможем воспользоваться огромными преимуществами наличия Xposed Framework на нашем устройстве. Конечно, будем надеяться, что создатель приложения, rovo89, продолжит упорно работать, чтобы Xposed продвинулся и стал «окончательной» версией, а не альфа-версией.

Через Телефонная арена


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

комментарии 2

  1.   анонимный сказал

    Во время этапа мягкой перезагрузки я не знал, что это нужно делать из того же приложения, и перезапустил его вручную ... теперь ни один модуль не распознает меня, даже не активируя его, а затем выполняя мягкую перезагрузку. Вы знаете какое-нибудь решение? Я уже пробовал удалить все и снова перепрошить, но все равно не работает: /


  2.   анонимный сказал

    Я пробовал это на моем LG G2 с ромом на основе Cyanogenmod 12 (Lollipop), и он не работает, и даже блокируется при мягкой перезагрузке ...